<div class='ngop-wrapper  ngop-bg-{{color}}'>
    <div class='ngop-widget'>
      <div class='photo'></div>
      <a class='button' [routerLink]="[goto]">
        {{btnTitle}}
      </a>
      <div class='details'>
        <div class='ngop-badges'>
          <div *ngIf="data.price" class='ngop-badge'>
            {{data.price}}
          </div>
          <div *ngIf="data.rating" class='ngop-badge ngop-badge-rating'>
            {{data.rating}}
          </div>
        </div>
        <div *ngIf="data.name" class='name'>
          {{data.name}}
        </div>
        <div *ngIf="data.type" class='type'>
          {{data.type}}
        </div>
        <div *ngIf="data.info" class='info'>
          <span>
            {{data.info}}
          </span>
          <!-- <span>
            15 minute walk
          </span> -->
        </div>
        <div *ngIf="data.ingred" class='hidden-x'>
          <hr>
          <table class='ngop-table'>
            <tr *ngFor="let ingredients of data.ingred">
              <td>
                {{ingredients.titre}}
              </td>
              <td>
                {{ingredients.value}}
              </td>
            </tr>
          </table>
        </div>
      </div>
    </div>
  </div>
  